body{
    background: #F7F7F7;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 17px;
    color: #324950;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, p{
    padding: 0;
    margin: 0;
}

a:hover{
    text-decoration: none;
}

.header{
    display: block;
    width: 100%;
    margin: auto auto;
    background: #fff;
}

.header-content{
    display: block;
    width: 1127px;
    padding-top: 20px;
    margin: 0 auto;
}

.header-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 16px;
}

.input-search{
    font-weight: 500;
    color: black;
}

.input-search input{
    background: transparent;
    border: none;
    margin-right: 5px;
}

.input-search button{
    background: transparent;
    border: none;
}

.input-search::after{
    display: block;
    position: relative;
    content: "";

    width: 350px;
    margin-top: 8px;
    margin-bottom: 30px;

    border-bottom: 1px solid black;
}

.input-search input,button:focus{
    outline: none;
}

.header-menu-list{
    display: flex;
    width: auto;
    text-align: right;
    margin-bottom: 20px;
}

.header-menu-item{
    font-weight: 500;
    margin-left: 15px;
}

.header-menu-item a{
    color: #324950;
    text-decoration: none;
}

.toggleMenu{
    display: none;
}

.top-img{
    width: 100%;
}

.content{
    width: 1127px;
    margin: 0 auto;
}

.content h1{
    font-size: 44px;
    font-weight: 700;
    margin-top: 50px;
}

.x-decoration{
    margin-top: 40px;
    margin-bottom: 50px;
}

.cart{
    display: flex;
    flex-direction: row;
    margin: 20px 0 60px 0;
}

.cart th{
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}

.cart td{
    width: 150px;
    height: 150px;
    border: 1px solid black;
    text-align: center
}

.cart-item img{
    width: 150px;
    height: 150px;
}

.cart-item .tdCross{
    align-self: center;
}

.cross {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    font-size: 72px;
    color: #324950;
    margin: 0 auto;
    text-decoration: none;
}

.cross:hover{
    cursor: pointer;
    color: red;
}

form{
    margin-bottom: 50px;
}

#column-2{
    padding-left: 128px;
}

.form-item p{
    margin-bottom: 11px;
}

.form-item input{
    width: 100%;
    height: 55px;
    border: 1px solid #DADADA;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 0 10px;
}

.form-item{
    margin-bottom: 21px;
}

.form-item select{
    width: 100%;
    height: 55px;
    border-radius: 10px;
    box-sizing: border-box;
    border: 1px solid #DADADA;
    background-image: url("../images/arrow-in-select.png");
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 585px;
    appearance: none;
    padding: 0 10px;
}

.form-item textarea{
    content: "";
    width: 100%;
    border: 1px solid #DADADA;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 10px;
    resize: none;
}

.captcha{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.captcha img{
    width: 100px;
    height: 27px;
    margin-right: 25px;
}

.captcha input{
    width: 225px;
    height: 55px;
    margin-right: 30px;
}

.captcha button{
    background: #57984C;
    width: 255px;
    height: 55px;
    color: white;
    border: none;
    border-radius: 60px;
}

.captcha button:hover{
    box-shadow: 2px 2px 2px 1px gray;
}

.captcha button:focus{
    outline: none;
}

.writtenData-list{
    margin-bottom: 50px;
}

.writtenData-item{
    margin-bottom: 15px;
}

.company-address{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
    padding: 40px 0;
    background: #fff;
}

.company-address h3{
    color: #57984C;
    font-size: 20px;
    font-weight: 700;
}

.company-address h3::after{
    content: "";
    display: flex;
    position: relative;
    width: 183px;
    border-bottom: 1px solid #57984C;
    margin: 12px 0 15px 0;
}

.company-address span{
    color: #57984C;
}

.footer{
    display: block;
    width: 100%;
    background: #2D3F45;
}

.footer-links{
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 1055px;
    margin: 0 auto;
    padding: 27px 0 26px 0;
}

.footer-menu-list{
    display: flex;
    justify-content: space-between;
}

.footer-menu-item a{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.socials-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.socials-list-item{
    display: flex;
    width: 31px;
    height: 31px;
    margin-left: 14px;
}

.footer-copyrighted{
    background: #324950;
    padding: 18px 0 13px 0;
    width: 100%;
}

.footer-copyrighted h4{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    color: #B9B9B9;
}